 /* MAIN STYLES */
body {
	background-color:#fff;
	font-family: 'Helvetica Neue', arial, helvetica, sans-serif;
	}

#topBanner {
	background-color:#ffffff;
	}

h3, h2, #sawYouIntro {
	font-size: 28px;
	margin: 0;
	color: #333333;
	font-weight: bold;
	}

h4, body#pageFaq .question {	
	font-size: 20px;
	margin: 10px 0 0;
	color: #5063AE;
	padding-bottom: 5px;
	border-bottom: 1px solid #5063ae;
	}

h5 {	
	font-size: 16px;
	margin: 10px 0 0;
	color: #333;
	font-weight: normal;
	}

p {
	color:#333;
	font-size:15px;
	}

.pageText {
	color:#333;
	font-size:15px;
	}

.displayErrorText {
	color:#c00;
	font-size:12px;
	}

.displayAdminText {
	color:#f70;
	font-size:12px;
	}
	
img {
	border-radius: 2px;
	}	
	

/* MAIN LINK STYLES */

a:link {color:#a0a627;font-style:bold;}
a:visited {color:#a0a627;font-style:bold;}
a:active {color:#a0a627;font-style:bold;}
a:hover {color:#333333;font-style:bold;}


/* HEADER STYLES */
.header {
	background-color: #fff;
	}

#headerLeft a {
	display: block;
	width: 448px;
	height: 90px;
	text-indent: -9999px;
	background: transparent url(/images/sevendays/personals/header-left.png) no-repeat bottom center;
	margin: 10px 0 0 20px;
	}	
	
#headerLeft a:hover {
	background: transparent url(/images/sevendays/personals/header-left.png) no-repeat top center;
	}
	
#headerRight a {
	display: block;
	width: 226px;
	height: 68px;
	text-indent: -9999px;
  color:transparent;
	background: transparent url(/images/sevendays/personals/header-right.png) no-repeat center 4px;
	margin: 0 20px 0 0;
	}	
	
#headerRight a:hover {
	background: transparent url(/images/sevendays/personals/header-right.png) no-repeat bottom center;
	}	
		

.topNavBar {
	background-color: rgb(119,124,25);
	background-image: linear-gradient(bottom, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);
	background-image: -o-linear-gradient(bottom, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);

	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.28, rgb(119,124,25)),
	color-stop(0.72, rgb(160,166,39)),
	color-stop(1, rgb(160,166,39))
	);
	 
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	text-decoration: none;
	border-bottom: 4px solid rgb(160,166,39);
	}

.topNavBar a, .topNavBar a:visited, .topNavBar a:active {
	display:block;
	text-decoration:none;
	color: #FFFFFF;
	padding: 10px 8px 8px;
	font-weight: bold;
	
	}

.topNavBar a:hover {
	background-color: rgb(160,166,39);
	background-image: linear-gradient(top, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);
	background-image: -o-linear-gradient(top, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);
	background-image: -moz-linear-gradient(top, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);
	background-image: -webkit-linear-gradient(top, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);
	background-image: -ms-linear-gradient(top, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);

	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0.28, rgb(119,124,25)),
	color-stop(0.72, rgb(160,166,39)),
	color-stop(1, rgb(160,166,39))
);
	}


/* FOOTER NAV STYLES */

#poweredByGyrobase {
	border-top: 1px solid #000000;
    font-size: 11px;
	}

.footerNav {
	border-top: 8px solid #3D4F89;
	background-color: #333333;
	background-image: linear-gradient(top, rgb(51,51,51) 0%, rgb(74,73,74) 13%, rgb(51,51,51) 69%);
	background-image: -o-linear-gradient(top, rgb(51,51,51) 0%, rgb(74,73,74) 13%, rgb(51,51,51) 69%);
	background-image: -moz-linear-gradient(top, rgb(51,51,51) 0%, rgb(74,73,74) 13%, rgb(51,51,51) 69%);
	background-image: -webkit-linear-gradient(top, rgb(51,51,51) 0%, rgb(74,73,74) 13%, rgb(51,51,51) 69%);
	background-image: -ms-linear-gradient(top, rgb(51,51,51) 0%, rgb(74,73,74) 13%, rgb(51,51,51) 69%);

	background-image: -webkit-gradient(
	linear,
	right top,
	right bottom,
	color-stop(0, rgb(51,51,51)),
	color-stop(0.13, rgb(74,73,74)),
	color-stop(0.69, rgb(51,51,51))
);
	}

.footerNav div {
	padding:10px;
	color: transparent;
	font-size:15px;
	}

.footerNav a:link, .footerNav a:visited {
	color:#cccccc;
	text-decoration: none;
	font-weight: bold;
	padding: 0 15px;
	}

.footerNav a:hover {
	color:#a0a627;
	}


/* LEFT NAV PROFILE STYLES */

.leftNavColumn {
	background-color:#f6f0e7;
	padding: 25px 10px 20px 20px;
	}

.userNameBox {
	margin:0;
	padding: 10px 0 5px;
	color:#333333;
	font-family:Georgia,times,serif;
	font-size:24px;
	font-weight: normal;
	border-bottom: 1px dotted #ccc;
	text-align: center;
	}

.profileLastActive {
	padding:4px;
	font-size:11px;
	}

.profileNav {
	margin-top:12px;
	}

.profileNav td {
	background-color: rgb(119,124,25);
background-image: linear-gradient(bottom, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);
	background-image: -o-linear-gradient(bottom, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);

	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.28, rgb(119,124,25)),
	color-stop(0.72, rgb(160,166,39)),
	color-stop(1, rgb(160,166,39))
	);
	
    border-radius: 5px 5px 5px 5px;
    color: #333333;
    font-size: 12px;
    font-weight: bold;
    padding: 7px;
	}

.profileNav td img {
	vertical-align:bottom;
	padding-right: 5px;
	}

.profileNav a, .profileNav a:link {
	color:#fff;
	text-decoration:none;
	}

.profileNav a:visited {
	color:#fff;
	text-decoration:underline;	
	}

.profileNav a:hover {
	text-decoration:underline;
	}

#pageProfile .featuredProfile {
	margin: 40px 10px 0 20px !important;
	background-color: #fff;
	border-radius: 5px;
	padding: 15px 15px 10px;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
	border: none !important;
	}
	
.basicsBox {
	border:0;
	}

.basicsBoxHeader {
	padding: 0 0 6px;
	font-size:18px;
	font-weight:normal;
	text-transform: lowercase;
	color: #5063ae;
	}

.basicsBox td {
	}

.basicsCategory {
	font-size:12px;
	padding: 5px 0 4px 0;
	border-top: 1px dotted #ccc;
	}

.basicsResponse {
	padding: 5px 0 4px 4px;
	font-size:12px;
	font-weight:bold;
	border-top: 1px dotted #ccc;
	}

#basicsBoxCharacteristics {}
#basicsBoxProfile {}
#basicsBoxHabits {}
#basicsBoxPersonality {}


/* SPACER COLUMN STYLES */

.spacerColumn {
	background-color:#f6f0e7;
	}


/* MAIN BODY PROFILE STYLES */

.mainContentColumn {
	padding-top:20px;
	background-color:#f6f0e7;
	position: relative;
	}
	
#pageSearch .mainContentColumn table, 
#pageSearch .mainContentColumn td, 
#pageSearch .mainContentColumn tr {
	border: 0;
	background-color: #f6f0e7;
}

.adTitle {
	font-size: 24px;
    font-weight: bold;
    line-height: 1.2em;
    margin: 35px 0 10px;
	}

.adBody {
	color:#333;
	font-size:15px;
	}
	
.adBody br {
	margin-bottom:15px;
}	

.profileSectionHeader {
	/*width:80%;*/
	font-size: 20px;
	margin: 20px 0 0;
	color: #5063AE;
	padding-bottom: 5px;
	border-bottom: 1px solid #5063ae;
	font-weight: normal;	
	text-transform: lowercase;
}

.profileSectionBody p {
	color:#333;
	font-size:15px;
	}

.profileSectionBody strong {
	font-weight:bold;
	color:#333;
	}

.profileSectionBody ol {
	margin-top:0;
	}	

#Profile strong {}
#Essay strong {}
#FillInBlank strong {}
#ThisOrThat strong {}


/* RIGHT NAVBAR STYLES */

.rightNavColumn {
	background-color:#5063ae;
	padding-bottom:12px;
	border-left: 1px solid #ccc;
	text-shadow: 2px 2px 1px rgba(61, 79, 137, 1);
 	background-image: linear-gradient(top, rgb(61,79,137) 0%, rgb(80,99,174) 14%, rgb(80,99,174) 100%);
	background-image: -o-linear-gradient(top, rgb(61,79,137) 0%, rgb(80,99,174) 14%, rgb(80,99,174) 100%);
	background-image: -moz-linear-gradient(top, rgb(61,79,137) 0%, rgb(80,99,174) 14%, rgb(80,99,174) 100%);
	background-image: -webkit-linear-gradient(top, rgb(61,79,137) 0%, rgb(80,99,174) 14%, rgb(80,99,174) 100%);
	background-image: -ms-linear-gradient(top, rgb(61,79,137) 0%, rgb(80,99,174) 14%, rgb(80,99,174) 100%);

background-image: -webkit-gradient(
	linear,
	right top,
	right bottom,
	color-stop(0, rgb(61,79,137)),
	color-stop(0.14, rgb(80,99,174)),
	color-stop(1, rgb(80,99,174))
);
}
	
.rightNavColumn a {
color: #fff !important;
	}
	
.rightNavColumn form div {
	padding:4px 0;
	}
	
.rightNavColumn table {
	} 

.rightNavColumn td {
	color:#fff;
	font-size:13px;
	}

.rightNavHeaders {
 border-top: 8px solid #3D4F89;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: normal;
	margin: 0 0 6px;
	padding: 12px 0 6px 12px;
	text-transform: lowercase;
	}
.rightNavColumn form b {
	color: #FFFFFF;
	font-size: 18px;
	font-weight: normal;
	margin: 0 0 6px;
	padding: 12px 0 6px 0;
	text-transform: lowercase;	
	}

.rightNavHeaders div {
	background-image: url(/images/sevendays/personals/header-spacer.gif);
	background-repeat:no-repeat;
	background-position:98% 50%;
	}

.rightNavColumn a {
	color:#fff;
	}

.rightNavColumn a:visited {
	color:#fff;
	}

.rightNavColumn a:hover {
	text-decoration:none;
	}

.memberLoginText a {
	text-decoration:underline;
	}

form {
	margin:0;
	}

#quickSearch select, #quickSearch input {
	font-size:11px;
	}

#viewAd input {
	font-size:11px;
	}


/* RESULTS PAGE STYLES & I-SPY RESULTS */

#mySearchParameters {
	color: #333;
	}
	
#parametersIntro {
	font-size:28px;
	display: block;
	margin-bottom: 5px;
	font-weight: bold;	
	}
	
#saveSearchButton {
	background: #5063ae;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    display: inline;
    float: left;
    font-size: 14px;
    margin: 10px 10px 0 0;
    padding: 8px 8px 8px;
    text-align: center;
    text-decoration: none;
    border: none;
	}

.refineSearchlink {
	margin-bottom: 28px;
	}

.refineSearchlink a {
	display: block;
    padding: 15px 0 0;
    text-transform: lowercase;
	}
	
.searchCriteria {
	padding:4px;
	text-align:center;
	font-size:12px;
	}

.searchRefine {
	padding:4px;
	text-align:center;
	}

.searchRefine a {
	color:#000;
	font-size:12px;
	font-weight:bold;
	}

.resultsTable, .sawYouResultsTable {
    background-color: #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
    margin-top: 10px;
    padding: 10px;
	}
	
.resultsTable img {
	margin-top: 10px;
	}	

.resultsPersonHeader, .sawYouResultsHeadline {
	margin:0;
	padding: 10px 0 5px;
	color:#333333;
	font-family:Georgia,times,serif;
	font-size:24px;
	font-weight: normal;
	border-bottom: 1px dotted #ccc; 
	}

.sawYouResultsHeadline b {
	font-weight: normal;
	}
	
.sawYouResultsData, .sawYouResultsGenders {
	font-size:12px;
	padding: 5px 0;
	border-top: 1px dotted #ccc;
	color: #333;
	margin: 0;
	}

.sawYouResultsDate {
	color: #333333;
    font-family: Georgia,"Times New Roman", serif;
    font-style: italic;
    font-size: 13px;
    color: #f04c46;
	}

.sawYouResults {
	padding-bottom:4px;
	border-bottom:2px solid #000;
	font-size:11px;
	}

form.sawYouForm {
	margin:0;
	padding:10px;
	background-color: #5063ae;
	color: #fff;
	border-top: 8px solid #3D4F89;
	border-radius: 0 0 5px 5px;
	}
	
td.sawYouFormText  {
	font-size: 14px;
	color: #fff;
	text-align: left;
	}

.resultsPersonHeader a {
	color:#333;
	text-decoration:none;
	}

.resultsPersonHeader a:visited {
	color:#540;
	}

.resultsPersonHeader a:hover {
	color:#540;
	}

.resultsPersonActive {
	color: #333333;
    font-size: 12px;
    font-weight: bold;
    padding-right: 20px;
    text-align: right;
	}

.resultsPersonDetails {
	padding:4px;
	font-size:12px;
	text-align: left;
	padding-top: 5px;
	}

.resultsPersonHeadline {
	font-weight:bold;
	font-size:15px;
	padding:10px 0 4px 10px;
	}
	
.resultsPersonAdBody, .sawYouResultsBody {
	padding: 0 30px 0 10px;
	font-size:15px;
	color: #333;
	}
	
.sawYouResultsBody {	
	padding: 10px 30px 0 0;
	}		

.resultsPersonMore {
	font-size:11px;
	}
	
.resultsPersonMore a {
	background-color: rgb(119,124,25);
background-image: linear-gradient(bottom, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);
	background-image: -o-linear-gradient(bottom, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);

	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.28, rgb(119,124,25)),
	color-stop(0.72, rgb(160,166,39)),
	color-stop(1, rgb(160,166,39))
	);
	
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    display: inline-block;
    font-size: 14px;
    margin-top: 10px;
    padding: 4px 8px 6px;
    text-align: center;
    text-decoration: none;
	}

.resultsPersonMore a:visited {
	background: #333;
	color: #fff;
	}

.resultsPersonMore a:hover {
	background-color: rgb(160,166,39);
background-image: linear-gradient(top, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);
	background-image: -o-linear-gradient(top, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);
	background-image: -moz-linear-gradient(top, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);
	background-image: -webkit-linear-gradient(top, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);
	background-image: -ms-linear-gradient(top, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);

	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0.28, rgb(119,124,25)),
	color-stop(0.72, rgb(160,166,39)),
	color-stop(1, rgb(160,166,39))
);
	}

table.resultsPersonSubMenu {
	padding-top: 5px;
	}

table.resultsPersonSubMenu td img {
	vertical-align:bottom;
	}

table.resultsPersonSubMenu td {
	color:#333;
	font-size:12px;
	white-space:nowrap;
	font-weight: bold;
	}

table.resultsPersonSubMenu td a {
	color:#333;
	text-decoration:none;
	font-weight:bold;
	}

table.resultsPersonSubMenu td a:visited {
	color:#a0a627;
	}

table.resultsPersonSubMenu td a:hover {
	color:#a0a627;
	}

.resultsNone {
	color: #333333;
    font-family: Georgia,"Times New Roman", serif;
    font-style: italic;
	}
	
.resultsPageNav {
	border-top: 1px solid #FFFFFF;
    padding: 20px 0 10px;
    color: #333;
	}

.resultsPageNav b {
 background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
	border-radius: 5px 5px 5px 5px;
	color: #333333;
	font-size: 15px;
	padding: 8px 8px 6px;
	text-align: center;
	}

.resultsPageNav a,
.resultsPageNav a:link,
.resultsPageNav a:visited {
	background-color: rgb(119,124,25);
	background-image: linear-gradient(bottom, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);
	background-image: -o-linear-gradient(bottom, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);

	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.28, rgb(119,124,25)),
	color-stop(0.72, rgb(160,166,39)),
	color-stop(1, rgb(160,166,39))
	);
	
	margin-top: 10px;
	padding: 8px 8px 6px;
	border-radius: 5px 5px 5px 5px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	}
	
.resultsPageNav a:hover {
	background-color: rgb(160,166,39);
	background-image: linear-gradient(top, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);
	background-image: -o-linear-gradient(top, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);
	background-image: -moz-linear-gradient(top, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);
	background-image: -webkit-linear-gradient(top, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);
	background-image: -ms-linear-gradient(top, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);

	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0.28, rgb(119,124,25)),
	color-stop(0.72, rgb(160,166,39)),
	color-stop(1, rgb(160,166,39))
);	
	}

.resultsPageNav a b {
	color:#000;
	}


/* PLACE AD STYLES */

.printAdPageHighlight {
	background-color:#eee;
	padding:0 12px 2px 12px;
	margin-bottom:12px;
	}

.loginFormText {
	font-size:12px;
	}

.loginFormText .noteText {
	font-size:10px;
	}

.loginFormText td.question {
	text-align:right;
	font-weight:bold;
	}

.placeAdFormText {
	font-size:15px;
	border: 0;
	}

.placeAdFormText .noteText {
	font-size:12px;
	}

.placeAdFormText td.question {
	text-align:right;
	font-weight:bold;
	padding: 2px 15px 30px 0;
	}

.placeAdQuestionText {
	font-size:12px;
	}

.placeAdQuestionText strong {
	font-weight:bold;
	}

#profileFieldID {
	background-color:#ccc;
	}

h3.questionSectionName {
	margin-bottom:0;
	padding:4px;
	background-color:#f70;
	color:#fff;
	font-size:12px;
	}

td.onlineAdHeader {
	padding:8px;
	background-color:#f70;
	color:#fff;
	font-weight:bold;
	}

p.onlineAdHeader {
	padding:8px;
	background-color:#f70;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	}


/* FEATURES COMPARISON TABLE STYLES */

.featureTable {
	background-color: #FFFFFF;
    border: none;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
    margin: 0;
    padding: 20px;
    color: #333;
	}

.featureTable th {
	color: #333333;
    font-size: 28px;
    margin: 0;
    text-align: left;
    padding-bottom: 15px;
	}

.featureTable td {
    padding: 10px 0 10px 10px;
	}

.featureTable td span {
	cursor:help;
	font-weight:bold;
	}

.featureTable .keyRowColor {
	background-color: #FFFFFF;
    color: #333333;
    font-family: georgia,"times new roman",serif;
    font-style: italic;
    font-weight: normal;
	font-size: 15px;    
	}

.featureTable .keyRowColor span {
	color:#000;
	}

.featureTable .mainRowColor {
	background-color:#f6f0e7;
	font-size: 13px;	
	}

.featureTable .altRowColor {
	background-color:#ffffff;
	font-size: 13px;	
	}


/* SEARCH PAGE STYLES */

h3.searchPage {
	font-size: 20px;
	margin: 15px 0 10px;
	color: #5063AE;
	padding-bottom: 5px;
	border-bottom: 1px solid #5063ae;
	}

.searchPageText {
	font-size:15px;
	}

.searchPageText td {
	font-size:11px;
	}

.searchPageText table {
	border:1px solid #fff;
	}

	
/* MISCELLANEOUS PAGE STYLES */

#contactUsForm {padding-left:150px;} /* Contact Template */

#pageBody { /* Page Class template */
	font-size:12px;
	}

	
/* JOIN PAGE, for buttons */

body#pageJoin .mainContentColumn h4 {
	margin-top: 40px;
	}

body#pageJoin ul, body#pageRenew ul, body#pagePlaceAd ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}
	
body#pageJoin li, body#pageRenew li, body#pagePlaceAd li {
	margin: 12px 0;
	}	

body#pageJoin li a, body#pageRenew li a, body#pagePlaceAd li a {
	background-color: rgb(119,124,25);
	background-image: linear-gradient(bottom, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);
	background-image: -o-linear-gradient(bottom, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);

	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.28, rgb(119,124,25)),
	color-stop(0.72, rgb(160,166,39)),
	color-stop(1, rgb(160,166,39))
	);
	
	font-size: 16px;
	padding: 10px 8px 8px;
	border-radius: 5px 5px 5px 5px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	}

body#pageJoin li a:hover,
body#pageRenew li a:hover,
body#pagePlaceAd li a:hover {
	background-color: rgb(160,166,39);
	background-image: linear-gradient(top, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);
	background-image: -o-linear-gradient(top, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);
	background-image: -moz-linear-gradient(top, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);
	background-image: -webkit-linear-gradient(top, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);
	background-image: -ms-linear-gradient(top, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);

	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0.28, rgb(119,124,25)),
	color-stop(0.72, rgb(160,166,39)),
	color-stop(1, rgb(160,166,39))
);	
	}


/* IMAGE GALLERY STYLES */

#pageGallery .mainContentColumn {
	background-color: #f6f0e7;
	}

.galleryUserName {
	margin:0;
	padding: 10px 0 5px;
	color:#333333;
	font-family:Georgia,times,serif;
	font-size:18px;
	font-weight: normal;
	border: none;
	}

.galleryUserName a:link, a:visited {
	text-decoration:none;
	color:#333333;
	}

.galleryUserInfo {
	padding:2px;
	font-size:14px;	
	color: #333;
	}

.myAccountHeader {
    border-bottom: 1px solid #5063AE;
    color: #5063AE;
    font-size: 20px;
    margin: 15px 0 10px;
    padding-bottom: 5px;
    font-weight: bold;
	}

.myAccountReminders {
	font-size:15px;
	}


/* MESSAGE MODE STYLES */

.messageTable {
	border-top: 6px solid #5063ae;
	}

.messageTable td {
	border-bottom:8px solid #f6f0e7;	
	font-size:13px;
	padding: 10px 5px 10px 10px;
	}

.messageHeader {
	padding:8px;
	background-color:#540;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	}

.messageBox {
	background-color: #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
    margin-top: 10px;
    padding: 10px;
	}

.messageTitle {
	font-size: 18px;
    font-weight: bold;
    margin: 10px 0 0;
	}

.messageBody {
	margin:0 auto;
	padding:6px 0;
	}

ul.messageMenu {
	display:block;
	margin-top:0;
	padding-bottom:6px;
	font-size:11px;
	}

.messageDataTable td {
	font-size:11px;
	}

td.mainMessageRowColor {
	background-color:#fff;
	}

td.altMessageRowColor {
	background-color:#fff;
	}

.moreMessageText {
	text-align:right;
	font-size:11px;
	font-weight:bold;
	}

/* POPUP STYLES */

#popupContent {
	margin:8px;}


/* HOME PAGE STYLES */

.testiPhoto {
	float: right;
	background-color: #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
    margin: 10px 0 10px 20px;
    padding: 10px;
    clear: right;
    transform:rotate(2deg);
	}
	
.left {
	float: left;
	clear: left;
	margin: 10px 20px;
	transform:rotate(-2deg);
	}	

.testiName {
	font-style: italic;
	text-align: right;
	margin-bottom: 20px !important;
	}

h2.homePage {
	}

h3.homePage {
	background: transparent url(/images/sevendays/personals/border.png) repeat-x 0 0;
	font-family: 'Helvetica Neue', arial, helvetica, sans-serif;
	padding: 15px 0 0;
	font-size: 32px;
	color: #333;
	margin: 10px 10px 0 20px;
	clear:both;
	}

h4.homePage {
	margin:0;
	padding: 10px 0 5px;
	color:#333333;
	font-family:Georgia,times,serif;
	font-size:24px;
	font-weight: normal;
	border: none;
	}

h4.homePage a {
	color:#000;
	text-decoration:none;
	}

h4.homePage a:visited {
	color:#000;
	}

h4.homePage a:hover {
	color:#000;
	}

h5.homePage {
	font-size: 20px;
	margin: 10px 0 0px 20px;
	color: #5063AE;
	font-weight: bold;
	text-align: center;
	}
	
p.homePageWelcome {
	color: #333333;
    font-size: 16px;
    line-height: 1.5em;
    margin: 5px 0;
    padding: 0 5px 8px 20px;
	}
	
#welcomeHeadline {
	
	}	
	
p.homePage {
	visibility: hidden;
	}

#pageindex .featuredProfile {
	margin-top: 10px;
	background-color: #fff;
	border-radius: 5px;
	padding: 15px 15px 10px;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
	border: none !important;
	}

.homePageProfile {
	border-top: 1px dotted #CCCCCC;
	color: #333;
	font-size: 14px;
	margin: 0;
	padding: 10px 0;
	}

.homePageProfileText {
	color: #333333;
	font-family: Helvetica,arial,helvetica,sans-serif;
	font-size: 14px;
	line-height: 1.2em;
	margin-bottom: 4px;
	padding: 2px 0;	}

.homePageHeadline {
	padding:2px 0;
	font-size:14px;
	font-weight:bold;
	}

.homeMoreText a, .homeButton a {
	background-color: rgb(119,124,25);
background-image: linear-gradient(bottom, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);
	background-image: -o-linear-gradient(bottom, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);

	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.28, rgb(119,124,25)),
	color-stop(0.72, rgb(160,166,39)),
	color-stop(1, rgb(160,166,39))
	);
	
	display: inline-block; 
	font-size: 14px;
	margin-top: 10px;
	padding: 8px 6px 6px;
	border-radius: 5px 5px 5px 5px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	}

.homeButton { 
	text-align:center;
	margin: 0 0 20px 20px;
	 }

.homeButton a {
	font-size: 22px;
	padding: 10px 12px 12px;
	}


.homeMoreText a:hover, .homeButton a:hover {
	background-color: rgb(160,166,39);
	background-image: linear-gradient(top, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);
	background-image: -o-linear-gradient(top, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);
	background-image: -moz-linear-gradient(top, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);
	background-image: -webkit-linear-gradient(top, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);
	background-image: -ms-linear-gradient(top, rgb(119,124,25) 28%, rgb(160,166,39) 72%, rgb(160,166,39) 100%);

	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0.28, rgb(119,124,25)),
	color-stop(0.72, rgb(160,166,39)),
	color-stop(1, rgb(160,166,39))
);
	}
	
#featuredMembers {
	border-radius: 0 3px 3px 0;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: normal;
	letter-spacing: -0.01em;
	margin: 0 !important;
	padding: 4px 8px 4px 12px;
	position: absolute;
	text-transform: lowercase;
	background-color: rgb(61,79,137);
	text-shadow: 2px 2px 1px #3D4F89;
	background-image: linear-gradient(left , rgb(61,79,137) 7%, rgb(80,99,174) 46%, rgb(80,99,174) 100%);
background-image: -o-linear-gradient(left , rgb(61,79,137) 7%, rgb(80,99,174) 46%, rgb(80,99,174) 100%);
background-image: -moz-linear-gradient(left , rgb(61,79,137) 7%, rgb(80,99,174) 46%, rgb(80,99,174) 100%);
background-image: -webkit-linear-gradient(left , rgb(61,79,137) 7%, rgb(80,99,174) 46%, rgb(80,99,174) 100%);
background-image: -ms-linear-gradient(left , rgb(61,79,137) 7%, rgb(80,99,174) 46%, rgb(80,99,174) 100%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	right bottom,
	color-stop(0.07, rgb(61,79,137)),
	color-stop(0.46, rgb(80,99,174)),
	color-stop(1, rgb(80,99,174))
);
	}

#whatsNewHeadline {
	margin-bottom:6px;
	}


/* MEMBERSHIP STYLES */

#pageMembership h2 {
	padding-bottom: 10px;
}

#pageMembership h3 {
	border-bottom: 1px solid #5063AE;
    color: #5063AE;
    font-size: 20px;
    font-weight: bold;
    margin: 15px 0 10px;
    padding-bottom: 5px;
    }
   
#pageMembership .mainContentColumn td {
	padding: 5px 5px 5px 0;
	font-size: 15px;
}    
	

/* PERSONALS ONLY */

#pageMyAccount table.pageText div {margin:4px 0;}


/* TEASER AD STYLES */
#personalsTeaserAd {
	width:130px;
	background-color:#fef9ed;
	}
	
.teaserAdPhoto {
	padding:5px 0;
	text-align:center;
	}
	
.teaserAdUsername, .teaserAdBody {
	padding:0 5px;
	font-size:10px;
	}
	
.teaserAdUsername {
	font-weight:bold;
	}
	
.teaserAdBody {
	padding-bottom:5px;
	}
	
.onlineNow {color:#f04c46;}


/* STYLES FOR COOKIE DISCLAIMER BOX in PLACE AD PATH*/
div#cookieDisclaimer {
	background-color: #FFFFFF;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
	margin-top: 10px;
	padding: 15px 15px 10px;
	width: 500px;
	}

#cookieDisclaimer h3, #cookieDisclaimer p.pageText {
	margin:10px 0;
	}
	
#cookieDisclaimer h3 {
	font-size: 20px;
	}
	
	
body#pageFaq h3 {
	font-size: 18px;
	text-transform: uppercase;
	margin-top: 30px;
	}	
	